#2594 closed task (fixed)

Update POSIX 1003.1 Compliance Guide

Reported by: Chris Johns Owned by:
Priority: low Milestone: 4.11.1
Component: doc Version: 4.11
Severity: blocker Keywords:
Cc: Blocked By:
Blocking:

Description

Update the POSIX 1003.1 Compliance Guide to REST format.

Change History (5)

comment:1 Changed on Feb 24, 2016 at 11:44:29 PM by Joel Sherrill

Milestone: 4.114.11.1

comment:2 Changed on Feb 24, 2016 at 11:45:22 PM by Joel Sherrill

This needs to be reviewed. It should be auto-generated as much as possible.

The outline follows the printed/PDF POSIX 1994 standard and may or may not reflect the latest version.

Might be worth it just to have a long multi-page table.

comment:3 Changed on Feb 24, 2016 at 11:48:51 PM by Joel Sherrill

Priority: highlow

comment:4 in reply to:  2 Changed on Jan 14, 2017 at 8:50:05 PM by Chris Johns

Resolution: fixed
Status: newclosed

Replying to joel.sherrill:

This needs to be reviewed. It should be auto-generated as much as possible.

The outline follows the printed/PDF POSIX 1994 standard and may or may not reflect the latest version.

Might be worth it just to have a long multi-page table.

Please create a new ticket for this. This ticket is for the conversion which is complete and so will be closed.

comment:5 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc
Note: See TracTickets for help on using tickets.